View Issue Details

IDProjectCategoryView StatusLast Update
0003201SUMoNew Featurepublic2015-11-21 16:04
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.8 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003201: Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8.1, 10, ....
DescriptionAdobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8.1, 10, ....
Additional InformationRecompute bIsOSNotSupported
TagsNo tags attached.

Relationships

related to 0001831 resolvedKyle_Katarn Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8 
related to 0003326 resolvedKyle_Katarn Adobe Flash Player for IE not filtered for Windows 8/8.1/10 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-18 22:40 Kyle_Katarn New Issue
2015-10-18 22:40 Kyle_Katarn Status new => assigned
2015-10-18 22:40 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-18 22:40 Kyle_Katarn Issue generated from: 0001831
2015-10-18 22:40 Kyle_Katarn Relationship added related to 0001831
2015-10-25 22:52 Kyle_Katarn Target Version => 4.3.x
2015-11-07 19:08 Kyle_Katarn Product Version => 4.1.8
2015-11-07 19:08 Kyle_Katarn Target Version 4.3.x => 4.2.0
2015-11-07 19:08 Kyle_Katarn Status assigned => resolved
2015-11-07 19:08 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-07 19:08 Kyle_Katarn Resolution open => fixed
2015-11-21 16:04 Kyle_Katarn Relationship added related to 0003326